<?php
$fisierul = ("vizitatori.txt");
//citeste fisierul si trece intr-un array
$vizite = file($fisierul);
//incrementeaza primul element din array
$vizite[0] ++;
//deschide pentru scriere fisierul
$deschide = fopen($fisierul , "w");
//adauga variabila incrementata
fputs($deschide , "$vizite[0]");
//inchide fisierul
fclose($deschide);
//afiseaza numarul de vizite
echo $vizite[0];
?>